﻿.events__tabs {
    font-family: "Poppins",sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    background-color: #171717;
    border: 0;
    border-radius: unset;
    outline: 0;
    color: rgba(255,255,255,.3)
}

@media screen and (min-width:0) and (max-width:319.98px) {
    .events__tabs {
        font-size: 14px;
        letter-spacing: 2px;
        line-height: 20px
    }
}

@media screen and (min-width:320px) and (max-width:374.98px) {
    .events__tabs {
        font-size: 14px;
        letter-spacing: 2px;
        line-height: 20px
    }
}

@media screen and (min-width:375px) and (max-width:439.98px) {
    .events__tabs {
        font-size: 16px;
        letter-spacing: 2px;
        line-height: 20px
    }
}

@media screen and (min-width:440px) and (max-width:767.98px) {
    .events__tabs {
        font-size: 16px;
        letter-spacing: 2px;
        line-height: 20px
    }
}

@media screen and (min-width:768px) and (max-width:1023.98px) {
    .events__tabs {
        font-size: 16px;
        letter-spacing: 2px;
        line-height: 20px
    }
}

@media screen and (min-width:1024px) and (max-width:1399.98px) {
    .events__tabs {
        font-size: 18px;
        letter-spacing: 2px;
        line-height: 22px
    }
}

@media screen and (min-width:1400px) and (max-width:1919.98px) {
    .events__tabs {
        font-size: 18px;
        letter-spacing: 2px;
        line-height: 22px
    }
}

@media screen and (min-width:1920px) and (max-width:2559.98px) {
    .events__tabs {
        font-size: 20px;
        letter-spacing: 2px;
        line-height: 24px
    }
}

@media screen and (min-width:2560px) {
    .events__tabs {
        font-size: 22px;
        letter-spacing: 2px;
        line-height: 30px
    }
}

@media screen and (min-width:0) and (max-width:319.98px) {
    .events__tabs {
        padding-top: 46px;
        padding-bottom: 10px
    }
}

@media screen and (min-width:320px) and (max-width:374.98px) {
    .events__tabs {
        padding-top: 46px;
        padding-bottom: 10px
    }
}

@media screen and (min-width:375px) and (max-width:439.98px) {
    .events__tabs {
        padding-top: 52px;
        padding-bottom: 10px
    }
}

@media screen and (min-width:440px) and (max-width:767.98px) {
    .events__tabs {
        padding-top: 52px;
        padding-bottom: 10px
    }
}

@media screen and (min-width:768px) and (max-width:1023.98px) {
    .events__tabs {
        padding-top: 74px;
        padding-bottom: 10px
    }
}

@media screen and (min-width:1024px) and (max-width:1399.98px) {
    .events__tabs {
        padding-top: 100px;
        padding-bottom: 18px
    }
}

@media screen and (min-width:1400px) and (max-width:1919.98px) {
    .events__tabs {
        padding-top: 100px;
        padding-bottom: 18px
    }
}

@media screen and (min-width:1920px) and (max-width:2559.98px) {
    .events__tabs {
        padding-top: 100px;
        padding-bottom: 26px
    }
}

@media screen and (min-width:2560px) {
    .events__tabs {
        padding-top: 100px;
        padding-bottom: 26px
    }
}

.events__tabs:hover {
    color: #fff;
    cursor: pointer
}
